<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="description" content="اسم شهر یا کشور مورد نظر خود را جستجو نمایید تا تورهای برگزاری توسط چندین برگزار کننده مختلف به شما نمایش داده شود">
    <meta name="author" content="Tourbeen.ir">
    <title>توربین: جستجوگر هوشمند تورهای گردشگری</title>

    <link rel="shortcut icon" href="./img/favicon.ico" type="image/x-icon">

</head>
<body>

  <div id="root"></div>

</body>
</html>
